@font-face {
	font-family: amarillo;
	src: url('../fonts/Lufga-SemiBold.otf');
}

.amarillo {
	font-family: 'amarillo';
}

/*
* Scrollbar
*/

::-webkit-scrollbar {
	width: 18px;
}

::-webkit-scrollbar-track {
	background: #fff;
}

::-webkit-scrollbar-thumb {
	background: #59cbca;
}

::-webkit-scrollbar-thumb:hover {
	background: #59cbca;
}

/*
* Social background colors
*/

.bg-facebook {
	background-color: #1877f2;
}

.bg-facebookold {
	background-color: #3b5998;
}

.bg-twitter {
	background-color: #1da1f2;
}

.bg-youtube {
	background-color: #ff0000;
}

.bg-instagrammagenta {
	background-color: #c32aa3;
}

.bg-instagramblue {
	background-color: #4c5fd7;
}

.bg-instagrampurple {
	background-color: #7232bd;
}

.bg-instagramorange {
	background-color: #f46f30;
}

.bg-instagramyellow {
	background-color: #ffdc7d;
}

.bg-googleblue {
	background-color: #4285f4;
}

.bg-googlered {
	background-color: #ea4335;
}

.bg-googleyellow {
	background-color: #fbbc05;
}

.bg-googlegreen {
	background-color: #34a853;
}

.bg-pinterest {
	background-color: #bd081c;
}

.bg-googleplus {
	background-color: #db4437;
}

.bg-linkedin {
	background-color: #0a66c2;
}

.bg-vimeoblue {
	background-color: #1ab7ea;
}

.bg-tumblr {
	background-color: #2c4762;
}

.bg-snapchat {
	background-color: #fffc00;
}

.bg-whatsappgreen {
	background-color: #25d366;
}

.bg-whatsappteal1 {
	background-color: #075e54;
}

.bg-whatsappteal2 {
	background-color: #128c7e;
}

.bg-tiktokblack {
	background-color: #010101;
}

.bg-tiktookblue {
	background-color: #69c9d0;
}

.bg-tiktokpink {
	background-color: #ee1d52;
}

.bg-tiktokwhite {
	background-color: #fff;
}

.bg-mastodon {
	background-color: #2b90d9;
}

.bg-apple {
	background-color: #a6b1b7;
}

.bg-amazon {
	background-color: #ff9900;
}

.bg-alexablue {
	background-color: #00a7ce;
}

.bg-alexadkblue {
	background-color: #232f3e;
}

.bg-microsoftred {
	background-color: #f35022;
}

.bg-microsoftgreen {
	background-color: #80bb03;
}

.bg-microsoftblue {
	background-color: #03a5f0;
}

.bg-microsoftyellow {
	background-color: #ffb903;
}

.bg-periscope {
	background-color: #40a4c4;
}

.bg-foursquarepink {
	background-color: #f94877;
}

.bg-foursquarenavy {
	background-color: #073282;
}

.bg-foursquareblue {
	background-color: #2d5be3;
}

.bg-yelp {
	background-color: #d32323;
}

.bg-swarm {
	background-color: #ffa633;
}

.bg-medium {
	background-color: #02b875;
}

.bg-skypeblue {
	background-color: #00aff0;
}

.bg-skypedkblue {
	background-color: #0078d7;
}

.bg-android {
	background-color: #a4c639;
}

.bg-twitch {
	background-color: #9146ff;
}

.bg-stumbleupon {
	background-color: #e94826;
}

.bg-flickrpink {
	background-color: #f40083;
}

.bg-flickrblue {
	background-color: #006add;
}

.bg-yahoo {
	background-color: #430297;
}

.bg-soundcloud {
	background-color: #ff5500;
}

.bg-spotifygreen {
	background-color: #1ed760;
}

.bg-spotifydarkgreen {
	background-color: #1db954;
}

.bg-dribbble {
	background-color: #ea4c89;
}

.bg-slackpurple {
	background-color: #4a154b;
}

.bg-slackblue {
	background-color: #36c5f0;
}

.bg-slackgreen {
	background-color: #2eb67d;
}

.bg-slackred {
	background-color: #e01e5a;
}

.bg-slackyellow {
	background-color: #ecb22e;
}

.bg-reddit {
	background-color: #ff5700;
}

.bg-deviantart {
	background-color: #05cc47;
}

.bg-pocket {
	background-color: #ee4056;
}

.bg-quora {
	background-color: #aa2200;
}

.bg-quorablue {
	background-color: #2b6dad;
}

.bg-slideshareorange {
	background-color: #e68523;
}

.bg-slideshareblue {
	background-color: #00a0dc;
}

.bg-fivehundredpx {
	background-color: #0099e5;
}

.bg-vk {
	background-color: #4a76a8;
}

.bg-listlyorange {
	background-color: #df6d46;
}

.bg-listlyblue {
	background-color: #52b1b3;
}

.bg-vine {
	background-color: #00b489;
}

.bg-steam {
	background-color: #171a21;
}

.bg-discord {
	background-color: #5865f2;
}

.bg-telegram {
	background-color: #0088cc;
}

.bg-clarity {
	background-color: #61bed9;
}

.bg-homeadvisor {
	background-color: #f89000;
}

.bg-houzz {
	background-color: #4dbc15;
}

.bg-angi {
	background-color: #ff6153;
}

.bg-glassdoor {
	background-color: #0caa41;
}

/*
* Social color
*/

.social-color-facebook {
	color: #1877f2 !important;
}

.social-color-facebookold {
	color: #3b5998 !important;
}

.social-color-twitter {
	color: #1da1f2 !important;
}

.social-color-youtube {
	color: #ff0000 !important;
}

.social-color-instagrammagenta {
	color: #c32aa3 !important;
}

.social-color-instagramblue {
	color: #4c5fd7 !important;
}

.social-color-instagrampurple {
	color: #7232bd !important;
}

.social-color-instagramorange {
	color: #f46f30 !important;
}

.social-color-instagramyellow {
	color: #ffdc7d !important;
}

.social-color-googleblue {
	color: #4285f4 !important;
}

.social-color-googlered {
	color: #ea4335 !important;
}

.social-color-googleyellow {
	color: #fbbc05 !important;
}

.social-color-googlegreen {
	color: #34a853 !important;
}

.social-color-pinterest {
	color: #bd081c !important;
}

.social-color-googleplus {
	color: #db4437 !important;
}

.social-color-linkedin {
	color: #0a66c2 !important;
}

.social-color-vimeoblue {
	color: #1ab7ea !important;
}

.social-color-tumblr {
	color: #2c4762 !important;
}

.social-color-snapchat {
	color: #fffc00 !important;
}

.social-color-whatsappgreen {
	color: #25d366 !important;
}

.social-color-whatsappteal1 {
	color: #075e54 !important;
}

.social-color-whatsappteal2 {
	color: #128c7e !important;
}

.social-color-tiktokblack {
	color: #010101 !important;
}

.social-color-tiktookblue {
	color: #69c9d0 !important;
}

.social-color-tiktokpink {
	color: #ee1d52 !important;
}

.social-color-tiktokwhite {
	color: #fff !important;
}

.social-color-mastodon {
	color: #2b90d9 !important;
}

.social-color-apple {
	color: #a6b1b7 !important;
}

.social-color-amazon {
	color: #ff9900 !important;
}

.social-color-alexablue {
	color: #00a7ce !important;
}

.social-color-alexadkblue {
	color: #232f3e !important;
}

.social-color-microsoftred {
	color: #f35022 !important;
}

.social-color-microsoftgreen {
	color: #80bb03 !important;
}

.social-color-microsoftblue {
	color: #03a5f0 !important;
}

.social-color-microsoftyellow {
	color: #ffb903 !important;
}

.social-color-periscope {
	color: #40a4c4 !important;
}

.social-color-foursquarepink {
	color: #f94877 !important;
}

.social-color-foursquarenavy {
	color: #073282 !important;
}

.social-color-foursquareblue {
	color: #2d5be3 !important;
}

.social-color-yelp {
	color: #d32323 !important;
}

.social-color-swarm {
	color: #ffa633 !important;
}

.social-color-medium {
	color: #02b875 !important;
}

.social-color-skypeblue {
	color: #00aff0 !important;
}

.social-color-skypedkblue {
	color: #0078d7 !important;
}

.social-color-android {
	color: #a4c639 !important;
}

.social-color-twitch {
	color: #9146ff !important;
}

.social-color-stumbleupon {
	color: #e94826 !important;
}

.social-color-flickrpink {
	color: #f40083 !important;
}

.social-color-flickrblue {
	color: #006add !important;
}

.social-color-yahoo {
	color: #430297 !important;
}

.social-color-soundcloud {
	color: #ff5500 !important;
}

.social-color-spotifygreen {
	color: #1ed760 !important;
}

.social-color-spotifydarkgreen {
	color: #1db954 !important;
}

.social-color-dribbble {
	color: #ea4c89 !important;
}

.social-color-slackpurple {
	color: #4a154b !important;
}

.social-color-slackblue {
	color: #36c5f0 !important;
}

.social-color-slackgreen {
	color: #2eb67d !important;
}

.social-color-slackred {
	color: #e01e5a !important;
}

.social-color-slackyellow {
	color: #ecb22e !important;
}

.social-color-reddit {
	color: #ff5700 !important;
}

.social-color-deviantart {
	color: #05cc47 !important;
}

.social-color-pocket {
	color: #ee4056 !important;
}

.social-color-quora {
	color: #aa2200 !important;
}

.social-color-quorablue {
	color: #2b6dad !important;
}

.social-color-slideshareorange {
	color: #e68523 !important;
}

.social-color-slideshareblue {
	color: #00a0dc !important;
}

.social-color-fivehundredpx {
	color: #0099e5 !important;
}

.social-color-vk {
	color: #4a76a8 !important;
}

.social-color-listlyorange {
	color: #df6d46 !important;
}

.social-color-listlyblue {
	color: #52b1b3 !important;
}

.social-color-vine {
	color: #00b489 !important;
}

.social-color-steam {
	color: #171a21 !important;
}

.social-color-discord {
	color: #5865f2 !important;
}

.social-color-telegram {
	color: #0088cc !important;
}

.social-color-clarity {
	color: #61bed9 !important;
}

.social-color-homeadvisor {
	color: #f89000 !important;
}

.social-color-houzz {
	color: #4dbc15 !important;
}

.social-color-angi {
	color: #ff6153 !important;
}

.social-color-glassdoor {
	color: #0caa41 !important;
}

/*
* Loading 
*/

.loading-overlay {
	background-color: var(--color-custom-primary);
}

.bounce-loader .bounce1,
.bounce-loader .bounce2,
.bounce-loader .bounce3 {
	background-color: var(--color-custom-secondary);
}

/*
* Maps
*/

.maps {
	min-height: 450px;
}

/*
* PLUGINS ::: Swal
*/

body.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown) {
	overflow: hidden;
	height: 100% !important;
}

body.swal2-height-auto {
	height: 100% !important;
}

.swal2-container {
	padding: 0px !important;
}

.swal2-popup {
	border-radius: 0px !important;
}

.swal2-actions {
	display: flex !important;
	z-index: 1 !important;
	flex-wrap: initial !important;
	align-items: center !important;
	justify-content: center !important;
	width: 100% !important;
}

.swal2-html-container {
	font-size: 20px;
	line-height: 20px;
	color: var(--color-custom-dark);
}

.swal2-confirm,
.swal2-cancel {
	border-radius: 0 !important;
	background: initial !important;
	background-color: var(--color-custom-primary) !important;
	border-color: var(--color-custom-primary) var(--color-custom-primary) var(--color-custom-primary) var(--color-custom-primary) !important;
	color: var(--color-custom-white) !important;
	border: 1px solid var(--color-custom-primary) !important;
	text-transform: uppercase;
	letter-spacing: 0px;
	width: 275px;
	line-height: 16px;
	font-size: 14px !important;
}

.swal2-confirm:hover,
.swal2-cancel:hover {
	border: 1px solid var(--color-custom-primary) !important;
	background: var(--color-custom-white) !important;
	color: var(--color-custom-primary) !important;
}

.swal2-confirm i.fas.fa-angle-right,
.swal2-cancel i.fas.fa-angle-right {
	color: var(--color-custom-white) !important;
	margin-left: 6px;
}

.swal2-confirm:hover i.fas.fa-angle-right,
.swal2-cancel:hover i.fas.fa-angle-right {
	color: var(--color-custom-primary) !important;
}

.swal2-container.swal2-backdrop-show {
	background: var(--color-custom-dark);
	z-index: 99999;
}

.swal2-icon.swal2-error {
	border-color: var(--color-custom-primary);
	color: var(--color-custom-primary);
}

.swal2-icon.swal2-error [class^=swal2-x-mark-line] {
	background-color: var(--color-custom-primary);
}

.swal2-icon.swal2-error [class^=swal2-x-mark-line] {
	background-color: var(--color-custom-primary);
}

.swal2-title {
	font-size: 72px !important;
}

.swal2-icon.swal2-success .swal2-success-ring {
	border: .25em solid var(--color-custom-primary);
}

.swal2-icon.swal2-success [class^=swal2-success-line] {
	background-color: var(--color-custom-primary);
}

.swal2-styled:focus {
	outline: 0;
	box-shadow: none;
}

.swal2-icon {
	width: 3em;
	height: 3em;
}

.swal2-icon.swal2-success [class^=swal2-success-line][class$=tip] {
	top: 1.9em;
	left: .475em;
	width: 1.2em;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.swal2-icon.swal2-success [class^=swal2-success-line][class$=long] {
	top: 1.6em;
	right: 2em;
	width: 1.9375em;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.swal2-html-container i.fas.fa-angle-right {
	font-size: 82px;
	margin: 15px;
	color: var(--color-custom-primary);
}

.swal2-html-container h1 {
	margin: 0px;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 1px;
}


/*
* Whats App - 01
*/

.drop-whatsapp .dropdown-menu {
	margin-right: 25px !important;
	margin-bottom: 25px !important;
}

.btn-whatsapp.dropdown-item {
	border: 1px solid #dfdfdf;
	border-radius: 5px;
	padding: 15px 15px;
	box-shadow: 0px 0px 5px rgb(234 234 234 / 50%);
}

.drop-whatsapp.dropstart .dropdown-toggle::before {
	display: none !important;
}

.drop-whatsapp .dropdown-menu.show {
	background: transparent;
	border: 0px;
}

.drop-whatsapp li {
	background: white;
	margin: 10px 0px;
	border-radius: 5px;
	padding: 0;
}

button.btn-whatsapp {
	position: fixed;
	right: 5%;
	background-color: #25d366;
	display: inline-block;
	padding: 0px;
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
	line-height: 21px;
	height: 80px;
	width: 80px;
	color: var(--color-custom-white) !important;
	text-transform: uppercase;
	z-index: 9999;
	font-size: 38px;
	bottom: 5%;
	border-radius: 50%;
	animation: pulse 2s infinite;
	display: flex;
	justify-content: center;
	text-decoration: none;
	align-items: center;
	border: 2px solid #25d366;
}

button.btn-whatsapp:hover {
	background-color: var(--color-custom-white);
	color: #25d366 !important;
	border: 2px solid #25d366;
}

button.btn-whatsapp svg {
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	margin: auto;
	padding: 5px;
}

/*
* Whats App - 02
*/

a.btn-whatsapp-one {
	position: fixed;
	right: 5%;
	background-color: #1ebea5;
	display: inline-block;
	padding: 0px;
	border-radius: 5px;
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
	line-height: 21px;
	height: 80px;
	width: 80px;
	color: #fff !important;
	text-transform: uppercase;
	z-index: 9999;
	font-size: 38px;
	bottom: 5%;
	border-radius: 50%;
	animation: pulse 2s infinite;
	display: flex;
	justify-content: center;
	text-decoration: none;
	align-items: center;
}

a.btn-whatsapp-one:hover {
	background-color: #fff;
	color: #1ebea5 !important;
	border: 2px solid #1ebea5;
}

a.btn-whatsapp-one svg {
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	margin: auto;
	padding: 5px;
}

@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(7, 219, 215, 0.8);
		box-shadow: 0 0 0 0 rgba(7, 219, 215, 0.8);
	}

	70% {
		-moz-box-shadow: 0 0 0 20px rgba(7, 219, 215, 0);
		box-shadow: 0 0 0 20px rgba(7, 219, 215, 0);
	}

	100% {
		-moz-box-shadow: 0 0 0 0 rgba(7, 219, 215, 0);
		box-shadow: 0 0 0 0 rgba(7, 219, 215, 0);
	}
}

/*
* Whats App - 03
*/

.elemento-flutuante {
	position: fixed;
	bottom: 40px;
	right: 40px;
	overflow: hidden !important;
	z-index: 99999 !important;
}

.whats-icon {
	background-color: #4fcc5c !important;
	padding: 15px;
	border-radius: 5px;
}

.elemento-flutuante .container-itens {
	position: relative;
	max-height: 0 !important;
	z-index: 80 !important;
	background-color: #e1e0e0c7;
	border-radius: 5px;
	bottom: -5px;
	transition: all .1s;
}

.elemento-flutuante:hover .container-itens {
	max-height: 700px !important;
	transition: all .5s;
}

.elemento-flutuante .whats-icon {
	z-index: 9999 !important;
	position: relative;
	cursor: context-menu;
}

.btn-custom-whatsapp {
	background-color: #fff !important;
	color: #5bcf67 !important;
	margin: 10px 10px 0 10px;
	border-radius: 5px;
	transition: all .5s;
}

.input-group.btn-custom-whatsapp {
	width: auto !important;
}

.input-group.btn-custom-whatsapp a {
	color: #5bcf67 !important;
}

.input-group.btn-custom-whatsapp .input-group-append {
	pointer-events: none !important;
}

/*
Seta abaixo do AM/PM -> botÃ£o whatsapp
.input-group.btn-custom-whatsapp .input-group-append:after {
  content: '\f078';
  position: relative;
  width: 15px;
  height: 5px;
  right: 15px;
  font-size: 11px;
  font-family: 'Font Awesome 5 Pro';

*/

.btn-custom-whatsapp:nth-last-child(1) {
	margin-bottom: 15px;
}

.btn-custom-whatsapp:hover {
	background-color: #dcdcdc !important;
}

/* 
* Menu mobile
*/

.cd-nav-text {
	margin-left: 75px;
	line-height: 15px;
	color: white;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 20px;
	text-align: end;
}

.menu-overlay-with-animation-2 ::after,
.menu-overlay-with-animation-2 ::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menu-overlay-with-animation-2 ::after,
.menu-overlay-with-animation-2 ::before {
	content: '';
}

.cd-logo,
.cd-nav-trigger {
	position: relative;
	display: inline-block;
}

.cd-logo {
	top: 28px;
	left: 5%;

}

.cd-logo img {
	display: block;
}

.sticky-header-active .cd-nav-trigger {
	height: 71px;
	width: 71px;
	top: 0px;
}

.sticky-header-active .header-logo {
	display: none !important;
}

.header-logo.sticky {
	display: none !important;
}

.sticky-header-active .header-logo.sticky {
	display: flex !important;
}

.sticky-header-active #header .header-body {
	background: #14487A;
}

.sticky-header-active .cd-nav-text {
	margin-left: 75px;
	line-height: 15px;
	color: #F37930;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: -56px;
	text-align: end;
}

.cd-nav-trigger {
	top: 50px;
	right: 0;
	height: 14px;
	width: 70px;
	z-index: 5;
	text-indent: 100%;
	white-space: nowrap;
	transition: 0.3s;
	cursor: pointer;
}

.cd-nav-trigger .cd-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: inline-block;
	width: 18px;
	height: 3px;
	background-color: #F37930;
	z-index: 10;
	width: 40px;
}

.cd-nav-trigger .cd-icon::before,
.cd-nav-trigger .cd-icon:after {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #F37930;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	transition: transform .3s;
}

.cd-nav-trigger .cd-icon::before {
	-webkit-transform: translateY(-6px) rotate(0deg);
	-moz-transform: translateY(-6px) rotate(0deg);
	-ms-transform: translateY(-6px) rotate(0deg);
	-o-transform: translateY(-6px) rotate(0deg);
	transform: translateY(-6px) rotate(0deg);
	width: 50px;
	left: 0;
	top: -3px;
}

.cd-nav-trigger .cd-icon::after {
	-webkit-transform: translateY(6px) rotate(0deg);
	-moz-transform: translateY(6px) rotate(0deg);
	-ms-transform: translateY(6px) rotate(0deg);
	-o-transform: translateY(6px) rotate(0deg);
	transform: translateY(6px) rotate(0deg);
	width: 30px;
	left: 0;
	top: 3px;
}

.cd-nav-trigger::before,
.cd-nav-trigger::after {
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 0%;
	height: 100%;
	width: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
}

.cd-nav-trigger::before {
	background-color: #0000;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.cd-nav-trigger::after {
	background-color: #d0ff0100;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	transition-duration: 0s;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
}

.cd-nav-trigger.close-nav::before {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.cd-nav-trigger.close-nav::after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.cd-nav-trigger.close-nav .cd-icon {
	background-color: #fff0 !important
}

.cd-nav-trigger.close-nav .cd-icon::before,
.cd-nav-trigger.close-nav .cd-icon::after {
	background-color: #fff;
}

.cd-nav-trigger.close-nav .cd-icon::before {
	-webkit-transform: translateY(0) rotate(45deg);
	-moz-transform: translateY(0) rotate(45deg);
	-ms-transform: translateY(0) rotate(45deg);
	-o-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}

.cd-nav-trigger.close-nav .cd-icon::after {
	-webkit-transform: translateY(0) rotate(-45deg);
	-moz-transform: translateY(0) rotate(-45deg);
	-ms-transform: translateY(0) rotate(-45deg);
	-o-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
	top: -3px;
	width: 35px;
	left: 0;
}

.cd-primary-nav {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	z-index: 3;
	background-color: #F18300;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	visibility: hidden;
	list-style: none;
	opacity: 0;
	-webkit-transition: visibility 0s, opacity 0.3s;
	-moz-transition: visibility 0s, opacity 0.3s;
	transition: visibility 0s, opacity 0.3s;
}

.cd-primary-nav li {
	margin: .8em 0;
	text-align: center;
	text-transform: capitalize;
	list-style-type: none !important;
	list-style: none !important;
}

.cd-primary-nav a {
	font-size: 20px;
	font-size: 1.25rem;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	transition: color 0.2s;
	font-size: 28px;
	color: #fff !important;
}

.cd-primary-nav a:not(.accordion-topo):hover {
	color: #c2c2c2 !important;
	text-decoration: none;
}

.no-touch .cd-primary-nav a:hover {
	color: #ffffff;
}

.cd-primary-nav.fade-in {
	visibility: visible;
	opacity: 1;
}

.close-nav .cd-icon::after {
	width: 50px !important;
	top: 0 !important;
	left: 0 !important;
}

.close-nav .cd-icon::before {
	width: 50px !important;
	top: 0 !important;
	left: 0 !important;
}

@media only screen and (min-width: 768px) {
	.cd-primary-nav li {
		margin: 2em 0;
	}

	.cd-primary-nav a {
		font-size: 28px;
		font-size: 1.75rem;
		text-transform: uppercase;
	}
}

@media only screen and (min-width: 1170px) {
	.cd-primary-nav li {
		margin: 2.6em 0;
	}

	.cd-primary-nav a {
		font-size: 32px;
		font-size: 2rem;
	}
}

.cd-overlay-nav,
.cd-overlay-content {
	position: fixed;
	top: 28px;
	right: 5%;
	height: 4px;
	width: 4px;
	-webkit-transform: translateX(-20px) translateY(20px);
	-moz-transform: translateX(-20px) translateY(20px);
	-ms-transform: translateX(-20px) translateY(20px);
	-o-transform: translateX(-20px) translateY(20px);
	transform: translateX(-20px) translateY(20px);
}

.cd-overlay-nav span,
.cd-overlay-content span {
	display: inline-block;
	position: absolute;
	border-radius: 50%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	will-change: transform;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.cd-overlay-nav.is-hidden,
.cd-overlay-content.is-hidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-overlay-nav {
	z-index: 2;
}

.cd-overlay-nav span {
	background-color: #F37930;
}

.cd-overlay-content {
	z-index: 4;
}

.cd-overlay-content span {
	background-color: #F37930;
}

.cd-content {
	padding: 80px 0;
	width: 90%;
	max-width: 768px;
	margin: 0 auto;
	z-index: 1;
}

.cd-content .cd-intro {
	height: 200px;
	padding-top: 4.6em;
}

.cd-content h1 {
	text-align: center;
	font-size: 20px;
	font-size: 1.25rem;
}

.cd-content p {
	line-height: 1.5;
	color: #fff;
}

@media only screen and (min-width: 768px) {
	.cd-content .cd-intro {
		height: 250px;
		padding-top: 6em;
	}

	.cd-content h1 {
		font-size: 28px;
		font-size: 1.75rem;
	}

	.cd-content p {
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 1.8;
	}
}

/*
* Cookies
*/

.container-cookie {
	display: none;
	justify-content: center !important;
	align-items: center !important;
}

.row-cookie {
	position: fixed !important;
	bottom: 10px !important;
	background: var(--color-custom-white) !important;
	justify-content: center !important;
	align-items: center !important;
	max-width: 1024px !important;
	border: 5px solid var(--color-custom-primary) !important;
	z-index: 9999999 !important;
}

.row-cookie {
	padding: 20px !important;
}

.row-cookie.desktop .col-cookie p {
	margin-bottom: 0 !important;
	line-height: 16px !important;
	color: var(--color-custom-primary) !important;
}

.row-cookie.desktop .col-cookie a {
	color: var(--color-custom-primary) !important;
}

.btn-cookie {
	font-size: 14px !important;
	border-top-left-radius: 50px !important;
	border-bottom-left-radius: 50px !important;
	border-top-right-radius: 50px !important;
	border-bottom-right-radius: 50px !important;
	background-color: var(--color-custom-primary) !important;
	border-color: var(--color-custom-primary) !important;
	color: var(--color-custom-white) !important;
	transition: ease-in-out .3s !important;
	text-align: center !important;
	width: 100% !important;
	padding: 8px !important;
}

.btn-cookie:hover {
	background-color: var(--color-custom-white) !important;
	border-color: var(--color-custom-secondary) !important;
	color: var(--color-custom-secondary) !important;
}

/*
* Google
*/

.grecaptcha-badge {
	display: none;
}

/*
* Scroll to top
*/

html .scroll-to-top {
	border-radius: 0;
	bottom: 0;
	padding: 11px 10px 22px;
	right: 0;
	line-height: 12px;
	box-shadow: -2px 4px 10px #666;
	border: 2px solid #404040 !important;
	opacity: 1 !important;
	min-width: 36px;
}

html .scroll-to-top:hover {
	border: 2px solid #404040;
	color: #404040;
	background: #fff;
}

html.sticky-header-active #header .header-body.header-body-bottom-border {
	border-bottom: none !important;
}

/*
* Custom background with gradient
*/

.bgGradient {
	background: linear-gradient(90deg, #b2edff 0%, #e9dbff 25%, #c1ffe1 50%, #b2edff 75%, #e9dbff 100%);
	background-size: 400% 400%;
	animation: bgAnimated 10s infinite linear;
}

@keyframes bgAnimated {
	0% {
		background-position: 0% 50%;
	}

	50% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0% 50%;
	}
}

/*
* Header
*/

#header .header-column {
	flex-grow: 0 !important;
}

#header .header-body {
	background-color: #ffffff;
}

html:not(.sticky-header-active) #header.header-transparent:not(.header-semi-transparent) .header-body {
	background-color: #000000e3 !important;
}

#header .header-nav.header-nav-links nav>ul li>a {
	color: #fff !important;
}

#header .header-nav.header-nav-links nav>ul li>a.item-topo {
	color: #ffffff !important;
}

#header .header-nav-main nav>ul>li.dropdown .dropdown-menu li.dropdown-submenu>a:after {
	display: none;
}

#header .header-nav-main-effect-2 nav>ul>li.dropdown .dropdown-menu {
	left: -50%;
}

#header .header-nav-main-effect-2 nav>ul>li.dropdown .dropdown-menu:before {
	content: '\f0d8';
	font-family: 'Font Awesome 6 Pro';
	color: #fff;
	left: calc(50% - 9px);
	top: -14px;
	position: absolute;
	font-size: 30px;
	font-weight: 900;
}



.sticky-header-active #header .header-body {
	background-color: #ffffff !important;
}

.sticky-header-active .header-logo {
	display: block !important;
	margin: 10px 0 1rem 0;
}

@media(min-width: 1430px) {
	.text-cxl-3 {
		font-size: 1em !important;
	}

	.padding-c {
		padding-right: 0.5rem !important;
		padding-left: 0.5rem !important;
	}

	.padding-c-2 {
		padding: 0 0.9rem !important;
	}

	.padding-c-3 {
		padding-left: 1.5rem !important;
	}
}

.dropdown-item {
	text-transform: initial !important;
}

.custom-menu-item:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 40px;
	border-radius: 100px;
	top: 30px;
	left: 0;
	border: 2px solid transparent !important;
	transition: .3s;
}

html.sticky-header-active .custom-menu-item:before {
	top: 16px;
}

.icone-menu2 {
	width: 30px;
	height: 30px;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #6C503C;
	border: 2px solid #6C503C;
	transition: all .3s;
}



/*#header .header-body:before {*/
/*	content: '';*/
/*	position: absolute;*/
/*	bottom: -30px;*/
/*	left: -15px;*/
/*	width: calc(100% + 15px);*/
/*	height: 30px;*/
/*	background-image: var(--border-image);*/
/*	background-repeat: repeat-x;*/
/*}*/

/*
* Text
*/

.text-color-pink {
	color: #6C503C;
}

/*
* Backgrouns
*/

.bg-custom-gray-scale-1 {
	background-color: #CCCCCC !important;
}

.bg-custom-gray-scale-2 {
	background-color: #737373 !important;
}

.bg-custom-blue-scale-1 {
	background-color: #14487A !important;
}

.bg-yellow {
	background-color: #e4d731 !important;
}

.bg-blue {
	background-color: #0e4194 !important;
}

.bg-gray {
	background-color: #a8a6a4;
}

.bg-gray-2 {
	background-color: #777;
}

.bg-image {
	background-image: var(--bg);
	background-repeat: no-repeat;
}

.bg-image.top {
	background-position: top;
}

.c-shadow {
	box-shadow: -20px 20px 20px 0px #00000040;
	border-radius: 65px;
}

.c-shadow-2 {
	box-shadow: -9px 7px 20px 8px #00000040;
	border-radius: 50px;
}

@media(max-width: 750px) {
	.c-shadow {
		box-shadow: -4px 11px 6px 0px #00000040;
		border-radius: 30px;
		height: 241px;
		object-fit: cover;
		width: 500px;
	}

	.c-shadow.reitor {
		object-position: 50% 13%;
	}

	.c-shadow-2 {
		box-shadow: -4px 7px 9px 3px #00000040;
	}

	.img-visao {
		top: -26px !important;
	}
}

.bg-pink {
	background-color: #f05a7f;
}

/*
* Banner inicial
*/

.banner-full {
	background-image: var(--bg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
}

.banner-full img {
	position: absolute;
	top: calc(58% - 278px);
	left: calc(50% - 202px);
	z-index: 1;
}

.banner-full .container-left {
	position: absolute;
	top: 40%;
	left: 16%;
}

.banner-full .left {
	font-size: 55px;
	letter-spacing: 1px;
	line-height: 45px;
	/*	transform: scale(1.2,1);*/
}

.banner-full .left .text-color-yellow {
	padding-right: 9px;
}

.banner-full .container-right {
	position: absolute;
	top: 63%;
	right: 8%;
	z-index: 0;
}

.banner-full .right {
	font-size: 55px;
	letter-spacing: 1px;
	line-height: 45px;
	/*	transform: scale(1.2,1);*/
	display: inline-block;
}

.banner-full .right .text-color-yellow {
	padding-right: 41px
}

.banner-full .container-social {
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: 95%;
	display: flex;
	align-items: center;
	justify-content: end;
}

.social-topo {
	width: 30px;
	height: 30px;
	font-size: 17px;
	background-color: #FEC745;
	border: 2px solid #FEC745;
	color: #fff !important;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 5px 0;
	transition: all .3s;
}

.social-topo:hover {
	background-color: transparent;
	color: #FEC745 !important;
}

.social-mobile {
	width: 30px;
	height: 30px;
	font-size: 17px;
	background-color: #6C503C;
	border: 2px solid #6C503C;
	color: #fff !important;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 5px 0;
	transition: all .3s;
}

.social-mobile:hover {
	background-color: transparent;
	color: #6C503C !important;
}

.container-botao-banner {
	position: absolute;
	bottom: 156px;
	right: 125px;
}

.btn-banner {
	/*	transform: scale(1.2,1);*/
	font-size: 22px;
	background-color: #0000;
	border: 2px solid #0f4294;
	border-radius: 100px;
	padding: 0 13px;
	transition: all .3s;
}

.btn-banner span {
	color: #0f4294;
	transition: all .3s;
}

.btn-banner:hover {
	background-color: #0f4294;
	color: #e4d732 !important;
}

.btn-banner:hover span {
	color: #e4d732;
}

@media(max-width: 750px) {
	.banner-full {
		height: 70vh;
	}

	.banner-full img {
		top: calc(79% - 278px);
		left: 5%;
		width: 90%;
		max-width: 373px;
	}

	.container-botao-banner {
		bottom: 70px;
		right: calc(50% - 93.5px);
	}

	.container-sobre-mobile {
		height: 210px;
		transform: translateY(-90px);
	}

	.img-sobre-mobile {
		width: 90%;
		margin: 5%;
		max-width: 373px;
	}
}

@media(min-width: 410px) and (max-width: 750px) {
	.banner-full img {
		left: calc(50% - 186.5px);
	}
}

/*
* Buttons
*/

.btn-black {
	background-color: #000 !important;
	border: 2px solid #000 !important;
	color: #fff;
	transition: all .3s;
}

.btn-black:hover {
	background-color: transparent !important;
	color: #000 !important;
}

.btn-transparent-white,
.btn-transparent-white:focus {
	background-color: #000 !important;
	border: 2px solid #fff !important;
	color: #fff;
	transition: all .3s;
}

.btn-transparent-white:hover {
	background-color: #fff !important;
	color: #000 !important;
}

.btn-hamburguer {
	cursor: pointer;
}

.btn-hamburguer div {
	width: 40px;
	height: 3px;
	border-radius: 0;
	background-color: #6C503C;
	margin: 5px;
	transition: all .3s;
}

.btn-hamburguer div:nth-child(2) {
	width: 30px;
}

.btn-hamburguer div:nth-child(3) {
	width: 20px;
}

.btn-hamburguer.active div:nth-child(1) {
	transform: rotate(-45deg) translate(-6px, 6px);
}

.btn-hamburguer.active div:nth-child(2) {
	transform: rotate(-45deg) translate(1px, 0px);
}

.btn-hamburguer.active div:nth-child(3) {
	transform: rotate(45deg) translate(-6px, -7px);
}

.btn-hamburguer.footer div {
	background-color: #fff !important;
}

@media(max-width: 1200px) {

	.btn-menu,
	.btn-hamburguer.header {
		height: 50px;
		width: 50px;
		border-radius: 100%;
		background-color: #fff;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.btn-hamburguer div {
		margin: 2px;
	}
}

.menu-header {
	position: fixed;
	background: #e7e7e7;
	z-index: 20;
	top: 101px;
	right: 24px;
	border-radius: 20px 0 20px 20px;
	width: 85%;
	display: none;
}

.menu-header.active {
	display: block !important;
	max-height: 70vh;
	overflow: auto;
}

.menu-header.sticky {
	top: 71px;
}

.menu-close {
	position: fixed;
	z-index: 8;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
}

.menu-footer {
	position: absolute;
	background: #e7e7e7;
	z-index: 20;
	bottom: 97px;
	left: 29%;
	border-radius: 20px 20px 20px 0;
	width: 61%;
	display: none;
}

.menu-footer.active {
	display: block !important;
	max-height: 70vh;
	overflow: auto;
}

.hamburguer-btn .close {
	opacity: 1;
}

.hamburguer-btn .close span {
	width: 23px;
}

.btn-pink {
	background-color: #6C503C !important;
	border: 2px solid #6C503C !important;
	color: #ffffff !important;
	border-radius: 200px;
	transition: all .3s;
}

.btn-pink:hover {
	background-color: transparent !important;
	color: #6C503C !important;
}

.btn-green {
	background-color: #4eb1a3;
	border: 2px solid #4eb1a3;
	color: #ffffff;
	border-radius: 200px;
	transition: all .3s;
}

.btn-green:hover {
	background-color: transparent;
	color: #4eb1a3;
}


/*
* Inicial
*/

.bg-institucional {
	position: relative;
	background-color: #FAD9B5;
}

.linhas-sobre {
	position: absolute;
	top: 0;
	left: -8%;
	width: 50%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	z-index: 0;
	pointer-events: none;
}

.bg-institucional .container {
	position: relative;
	z-index: 1;
}

@media(max-width: 991px) {
	.linhas-sobre {
		width: 100%;
		height: 50%;
		top: auto;
		bottom: 0;
		opacity: 0.4;
	}
}

@media(min-width: 991px) {
	.bg-institucional:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 40%;
		height: 100%;
		background-image: var(--bg);
	}
}

/*
* Produtos
*/

.bg-produtos {
	position: relative;
	background-color: #FEC745;
}

/*.bg-produtos.desk:before {*/
/*	content: '';*/
/*	position: absolute;*/
/*	top: -29px;*/
/*	left: -15px;*/
/*	width: calc(100% + 15px);*/
/*	height: 29px;*/
/*	background-image: var(--border-image);*/
/*	background-repeat: repeat-x;*/
/*}*/

.text-bg-custom {
	background-color: #6C503C;
	color: #ffffff;
	display: inline;
	padding: 2px 0px;
	margin-left: 6px;
	line-height: 36px;
	box-shadow: 6px 0 0 #6C503C, -6px 0 0 #6C503C;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}

.container-texto-produtos {
	width: 285px;
}

.bg-img-produtos {
	position: absolute;
	top: 3rem;
	right: 12%;
}

.bg-img-produtos-dois {
	position: absolute;
	bottom: 170px;
	left: 0;
	left: calc(1253px - 51%);
}

.owl-carousel.owl-produtos .owl-item img {
	width: initial !important;
}

.owl-carousel.owl-produtos .owl-item .produto1,
.owl-carousel.owl-produtos .owl-item .produto2,
.owl-carousel.owl-produtos .owl-item .produto3,
.owl-carousel.owl-produtos .owl-item .produto4 {
	background-size: contain;
	background-repeat: no-repeat;
	height: 440px;
	flex: 0 0 auto;
	position: relative;
}

.owl-carousel.owl-produtos .owl-item .produto1:after,
.owl-carousel.owl-produtos .owl-item .produto2:after,
.owl-carousel.owl-produtos .owl-item .produto3:after,
.owl-carousel.owl-produtos .owl-item .produto4:after {
	content: '+';
	color: #fff;
	background-color: #f05a7f;
	height: 50px;
	width: 50px;
	border-radius: 100%;
	font-size: 25px;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
}

.owl-carousel.owl-produtos .owl-item .produto1:after {
	bottom: 0;
	right: 40%;
}

.owl-carousel.owl-produtos .owl-item .produto2:after {
	bottom: 23px;
	right: 28%;
}

.owl-carousel.owl-produtos .owl-item .produto3:after {
	bottom: 80px;
	right: 10%;
}

.owl-carousel.owl-produtos .owl-item .produto4:after {
	bottom: 25px;
	left: 25%;
}

.owl-carousel.owl-produtos .owl-item .produto1 {
	background-image: var(--fundo_produto_um);
	background-position: -28px 35px;
	order: 1 !important;
	width: 33.33333333%;
}

.owl-carousel.owl-produtos .owl-item .produto1 h1,
.owl-carousel.owl-produtos .owl-item .produto1 p {
	padding-right: 7rem !important;
}

.owl-carousel.owl-produtos .owl-item .container-produto2 {
	order: 2 !important;
	width: 33.33333333%;
}

.owl-carousel.owl-produtos .owl-item .produto2 {
	background-image: var(--fundo_produto_dois);
	width: 100%;
}

.owl-carousel.owl-produtos .owl-item .produto3 {
	background-image: var(--fundo_produto_tres);
	width: 100%;
}

.owl-carousel.owl-produtos .owl-item .produto4 {
	background-image: var(--fundo_produto_quatro);
	order: 3 !important;
	width: 33.33333333%;
}

.container-botao-owl {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 80%;
	position: absolute;
	bottom: 140px;
	left: 10%;
	z-index: 1;
}

.container-botao-owl div:nth-child(2) {
	width: 200px;
}

.btn-owl-left,
.btn-owl-right {
	background-color: transparent;
	border: none;
}

@media(min-width: 1600px) {
	.owl-carousel.owl-produtos .owl-item .produto1 {
		background-position: -28px 0px !important;
	}
}

@media(min-width: 1500px) {
	.owl-carousel.owl-produtos .owl-item .produto1 {
		background-position: -28px 12px;
	}

	.owl-carousel.owl-produtos .owl-item .produto2 .col-6:nth-child(1),
	.owl-carousel.owl-produtos .owl-item .produto3 .col-6:nth-child(1),
	.owl-carousel.owl-produtos .owl-item .produto4 .col-6:nth-child(1) {
		width: 35%;
	}

	.owl-carousel.owl-produtos .owl-item .produto3 {
		margin-top: 3rem;
	}

	.owl-carousel.owl-produtos .owl-item .produto1 h1,
	.owl-carousel.owl-produtos .owl-item .produto1 p {
		padding-right: 11rem !important;
	}
}

@media(min-width: 991px) and (max-width: 1400px) {
	.owl-carousel.owl-produtos .owl-item .produto1 {
		order: 1 !important;
		background-position: initial;
	}

	.owl-carousel.owl-produtos .owl-item .container-produto2 {
		order: 3 !important;
		width: 100%;
		margin-top: 3rem !important;
	}

	.owl-carousel.owl-produtos .owl-item .produto1,
	.owl-carousel.owl-produtos .owl-item .produto2,
	.owl-carousel.owl-produtos .owl-item .produto3,
	.owl-carousel.owl-produtos .owl-item .produto4 {
		width: 50%;
	}

	.owl-carousel.owl-produtos .owl-item .produto2 .col-6:nth-child(1),
	.owl-carousel.owl-produtos .owl-item .produto3 .col-6:nth-child(1),
	.owl-carousel.owl-produtos .owl-item .produto4 .col-6:nth-child(1) {
		width: 33.33333333%;
	}

	.owl-carousel.owl-produtos .owl-item .produto4 {
		order: 2 !important;
	}

	.owl-carousel.owl-produtos .owl-item .produto2:after {
		bottom: 23px;
		right: 35%;
	}

	.owl-carousel.owl-produtos .owl-item .produto3:after {
		bottom: 80px;
		right: 18%;
	}

	.bg-img-produtos {
		right: -155px;
	}
}

@media(max-width: 1200px) {
	.container-botao-owl {
		width: 330px;
		bottom: 3rem;
		left: calc(50% - 165px);
		flex-direction: column-reverse;
		justify-content: center;
	}

	.container-botao-owl div:nth-child(2) {
		margin-bottom: 10px;
	}

	.bg-produtos.desk {
		padding-bottom: 6rem !important;
	}
}

.container-botao-owl-mobile {
	width: 100%;
	display: flex;
	flex-direction: column-reverse;
	justify-content: center;
	align-items: center;
}

.textos-produtos {
	position: absolute;
	left: -9999999999999999999999999999999px;
	top: -9999999999999999999999999999999px;
	opacity: 0;
}

.collapse:not(.show) {
	display: block !important;
}

@media(max-width: 991px) {
	#header .header-nav-main {
		display: flex !important;
		height: auto !important;
		align-self: stretch;
		min-height: 0;
		margin-top: 0;
		top: 25%;
		left: initial;
		transform: initial;
		position: initial !important;
	}
}

/*
* Contato
*/

.rounded-textarea {
	border-radius: 20px;
}

::placeholder {
	color: #000 !important;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #000 !important;
}

::-ms-input-placeholder {
	color: #000 !important;
}

/*
* Footer
*/

footer#footer {
	background-color: #7bc5ba !important;
	border-color: #7bc5ba !important;
}

/*
 * Ícones sociais (cabeçalho desktop, menu mobile e rodapé)
 */

/* Cabeçalho desktop: .icone-menu2 */
.icone-menu2 {
	color: #FEC745 !important;
}

/* Menu mobile e Rodapé: .social-mobile e .social-topo */
.social-mobile i,
.social-topo i {
	color: inherit !important;
}

/*
 * Scrollbar
 */

/* Chrome, Edge, Safari */
::-webkit-scrollbar {
	width: 8px;
}

::-webkit-scrollbar-track {
	background: #f0e6da;
}

::-webkit-scrollbar-thumb {
	background-color: #6C503C;
	border-radius: 100px;
	border: 2px solid #f0e6da;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #4e3a2b;
}

/* Firefox */
* {
	scrollbar-width: thin;
	scrollbar-color: #6C503C #f0e6da;
}